\documentclass[a4paper,french,12pt]{article}

\input{../../commons.tex.inc}

\title{Évaluation \no{2}}
\author{}
\date{26 septembre}

\begin{document}

\maketitle

\thispagestyle{fancy}

\begin{question}
  On considère l'équation différentielle
  \[ (E):\ \ \ -y'+2y = 6x^2+4x-1 \]

  \begin{enumerate}
    \item Résoudre l'équation différentielle $-y'+6y=0$.
    \item Vérifier que la fonction $h$ définie par $h(x)=3x^2+5x+2$ est une
      solution de $(E)$.
  \end{enumerate}
\end{question}



\end{document}
